/* publications.css */
/* This file is included on pages
   in the publications category. */

/* Dark Background Color*/
.bgColor01 {
	background-color: #463C60;
	color: #FFFFFF;
}
/* Medium Background Color*/
.bgColor02 {
	background-color: #66597C;
	color: #FFFFFF;
}
/* Light Background Color*/
.bgColor03 {
	background-color: #9089A1;
	color: #FFFFFF;
}
/* View Cart Icon alignment */
.viewCart {
	padding-right: 3px;
	padding-left: 2px;
	vertical-align: middle;


}
/* Formats Publication Search textbox */
.pubTextSearch {
	height: 18px;
	width: 96px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.69em;
}
/* Formats Publication Search button */
.pubSearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.69em;
	color: #FFFFFF;
	background-color: #928B9E;
	height: 20px;
	width: 45px;
}
/* Space between text and ISBN number*/
.spacer5 {
	height: 5px;
	width: 45px;
}


.viewCartText {

	font-size: 0.69em;
	color: #666666;
	font-weight: bold;
}

.smaller1{
	font-size: 11px;
}
.miniListsLI{

 
}
.miniLists{
 
 
}
.listdata_Table{
}
.listdata_Header_Td_left{
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.listdata_Header_Td_Right{
}
.listdata_Row_Tr{
	border-bottom: solid 1px green;
}
.listdata_Row_Td_left{
	padding-left: 5px;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image:  url("/images/dash_hor_wht.gif");
	border-left: solid 1px #999999;
	padding-top: 3px;
	padding-bottom: 3px;
}
.listdata_Row_Td_left_Right{
	padding-left: 5px;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image:  url("/images/dash_hor_wht.gif");
	border-left: solid 1px #999999;
	border-right: solid 1px #999999;
	padding-top: 3px;
	padding-bottom: 3px;
}
.listdata_Row_Td{
	background-image:  url("/images/dash_hor_wht.gif");
	background-position: left bottom;
	background-repeat: repeat-x;
}
.listdata_Row_Td_Right{
	border-right: solid 1px #999999;
	background-image:  url("/images/dash_hor_wht.gif");
	background-position: left bottom;
	background-repeat: repeat-x;
}
.listdata_Header_Spacer_Td_left{
}
.listdata_Row_Spacer_Td_left{
	background-image:  url("/images/dash_ver_wht.gif");
	background-position: left top;
	width: 1px;
	background-repeat: repeat-y;
}
.listdata_Footer{
	border-bottom: solid 1px #999999;
}
.listdata_Header_Text{
	font-size: 11px;
}
.pmss_image {
	border: #888 solid 1px;
}